{
  "runtimeOptions": {
    "additionalProbingPaths": [
      "C:\\Users\\vstoyano\\.dotnet\\store\\|arch|\\|tfm|",
      "C:\\Users\\vstoyano\\.nuget\\packages",
      "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages",
      "C:\\Program Files\\dotnet\\sdk\\NuGetFallbackFolder"
    ]
  }
}